Skip to main content
`Ctrl`+`K`

# MatH2OpusGetIndexMap

Access reordering index set.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatH2OpusGetIndexMap(Mat A, IS *indexmap)

## Input Parameter

- A - the matrix

## Output Parameter

- indexmap - the index set for the reordering

## See Also

Matrices, `Mat`, `MatCreate()`, `MATH2OPUS`, `MatCreateH2OpusFromMat()`, `MatCreateH2OpusFromKernel()`

## Level

intermediate

## Location

src/mat/impls/h2opus/cuda/math2opus.cu

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages